{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "a modes subclause, and property associations."
        }
    ],
    "uuid": "b36a4881-c893-4be2-9f65-692b6c9e0ba6"
}